
.panel *{border: none}
.panel-title > a{display: block;border: 0}

.nav-tabs{border: 0}
.nav-tabs > li > a{border-radius: 0;margin: 0;padding: 0;border: 0}
.nav-tabs > li{margin: 0}
.nav-tabs > li.active > a {border: 0}

.bdshare-button-style0-16 .bds_tsina ,.bdshare-button-style0-16 .bds_weixin{width: 20px;height: 20px;  background-size: 100% 100%!important; background-position: 0 0!important;}


.swiper-button-next, .swiper-button-prev{ margin-top: 0px;}

.bdshare-button-style0-16 .bds_tsina ,
.bdshare-button-style0-16 .bds_weixin,
.bdshare-button-style0-16 .bds_qzone,
.bdshare-button-style0-16 .bds_sqq
{width: 28px;height: 28px;  background-size: 100% 100%!important; background-position: 0 0!important;}
.bdshare-button-style0-16 .bds_tsina {background: url("../images/weibo.png") no-repeat;}
.bdshare-button-style0-16 .bds_weixin{background: url("../images/weixin.png") no-repeat;}
/*.bdshare-button-style0-16 .bds_qzone{background: url("../images/f4.png") no-repeat;}*/
.bdshare-button-style0-16 .bds_sqq{background: url("../images/qq.png") no-repeat;}

.n-link{margin-top: 40px;}
.n-link ul li {cursor:pointer; display: inline-block; padding: 10px 16px; margin-right: 40px; color: #666;position: relative;border-radius: 6px;transition: all 0s}
.n-link ul li i{position: absolute;left: 50%;top: 101%;color: #d6191b;transfori-showVidem: translate(-50%,-50%);display: none}
.n-link ul li:hover{background: #d6191b;color: #fff;cursor:pointer}
.n-link ul li:hover i{display: block}
.n-link .active{background: #d6191b;color: #fff;}
.n-link .active i{display: block}

.g_btn{width: 120px;text-align: center;}
.g_btn a{background: #d6191b;color: #fff;padding: 6px 0;border-radius: 8px;}

.n-title-h{font-size: 24px;color: #1d2088}

.logo {position: relative}
.l-gif{height: 99px;width: auto}


.fixed-left{position: fixed;top: 254px;left: 0%;z-index: 9999}
.fixed-left-list{transform: translateX(-50px);transition: .4s all ease}
.fixed-left.active .fixed-left-list{transform: translateX(0);transition: .4s all ease}
.fixed-left-item{width: 50px;height: 50px; margin-bottom: 4px;padding-top: 8px;position: relative;
    text-align: center; background: #2789d9;color: #fff;cursor: pointer;transition: .4s all ease}
.fixed-left-item i{font-size: 20px;transition: .4s all ease}
.fixed-left-item p{font-size: 12px;color: #fff;line-height: 1.2rem;transition: .4s all ease}
.fixed-left-item .telNum{ width: 0; padding: 6px 0 ; overflow: hidden;
    position: absolute;top: 50%;left: 100%;transform: translate(0,-50%);border-bottom: 1px solid #2789d9}
.fixed-left-item .telNum input{background: none;border: 0}
.fixed-left-item:hover{background: #fff;transform: translateX(-6PX);transition: .4s all ease}
.fixed-left-item:hover *{color: #2789d9;transition: .4s all ease}
.fixed-left-item:hover .telNum{width: 120px; padding-left: 10px; transition: .4s all ease;}
.fixed-left-btn {width: 50px; margin-bottom: 10px; padding: 6px;text-align: center;color: #fff;cursor: pointer;
    background:#2789d9; border: 1px solid #ccc}
.fixed-left-btn span{display: block;}
.fixed-left .fixed-left-btn span:nth-child(1){display: block}
.fixed-left .fixed-left-btn span:nth-child(2){display: none}
.fixed-left.active .fixed-left-btn span:nth-child(2){display: block}
.fixed-left.active .fixed-left-btn span:nth-child(1){display: none}


.i-body{background: #f3f3f3;padding-bottom: 40px;}
.i-banner-bg{width: 100%; min-height: 200px; padding-top: 28.5%;background-size: cover;background-position: center;background-repeat: no-repeat; }
.i-banner .swiper-pagination-bullet{width: 20px;height: 20px;margin: 0 .3%!important; border-radius: 50%;background:#55a9ff;opacity: 1}
.i-banner  .swiper-pagination-bullet-active{background:#034096;}
.i-banner-text{ position: absolute;left: 18.5%;top: 50%;transform: translate(0%,-50%);color: #0c67cd}
.i-banner-text h1{font-size: 48px;margin-bottom: 10px; -webkit-text-stroke: 2px #fff;font-weight: 600;}


.i-title{display: flex;justify-content: space-between;align-items: center}
.i-title>h3{font-size: 24px;color: #1c1b1a; min-width: 100px; flex-shrink: 0;}
.i-title>a{display: block; color: #666; min-width: 70px; flex-shrink: 0; white-space: nowrap;}
.i-title>span{width: 100%; margin:0 15px; height: 1px; background: #ccc}

.i-box { margin-top: 28px;  }
.i-box .g_w{   padding:46px 50px;background: #fff}

.n-box { margin-top: 32px; min-height: 10vh;}
.n-box .g_w{   padding:0 50px; }


.i-item1{display: flex}

.i-dt{width: 853px;}
.i-dt-content{display: flex;margin-top: 20px;}
.i-dt-l{width: 360px;}
.i-dt-lImg{overflow: hidden}
.i-dt-lBg{padding-top: 52.5%;background-size: cover;background-position: center;background-repeat: no-repeat}
.i-dt-lText h4{font-size: 16px; margin-top: 18px;color: #1c1b1a;}
.i-dt-lText p{font-size: 14px; margin-top: 20px;color: #666;height: 40px;overflow: hidden}
.i-dt-r{width: 494px;padding-left: 16px;}
.i-dt-r .n_item_h2:nth-child(3){border: 0 }
.i-dt-l:hover .i-dt-lText h4{color: #0c67cd;}
.i-dt-l:hover .i-dt-lText p{color: #0c67cd;}
.i-dt-l:hover .i-dt-lBg{transform: scale(1.05);transition: .6s all ease}

.i-js{width:347px; min-width: 347px; padding-left: 24px; }
.i-js-img{margin-top: 20px;padding-top: 59.3%;background-size: cover;background-position: center;background-repeat: no-repeat}
.i-js-item a{display: flex;justify-content: space-between;margin-top: 10px;}
.i-js-item span{display: block;width: 80px;min-width: 80px;text-align: right;color: #666}
.i-js-item p{display: block;width: calc(100% - 80px);color: #666;}
.i-js-item a:hover p{color: #0c67cd}

.i-yw-list{margin-top: 40px;display: flex}
.i-yw-item{width: 281px;margin-right: 23px;}
.i-yw-item:nth-child(4){margin-right: 0}
.i-yw-itemImg{width: 100%;position: relative}
.i-yw-itemBg{width: 100%; height: 154px;opacity: .5;transition: .6s all ease;
    background-image: url("../images/i-yw.png");background-repeat:no-repeat;background-position: center;background-size: cover;}

.i-yw-i{position: absolute; left: 0;top: 0; width: 100%;height: 100%;display: flex;align-items: center;justify-content: center;background: rgba(61,164,239,.6)}
.i-yw-i >div{text-align: center}
.i-yw-i >div i{display: block; color: #fff;font-size: 40px;transform: translateY(20px);transition: .6s all ease}
.i-yw-i >div span{ display: block; height: 40px; color: #fff;font-size: 18px;opacity: 0;transform: translateY(20px);transition: .6s all ease}

.i-yw-itemImg:hover .i-yw-itemBg{opacity: 1}
.i-yw-itemImg:hover .i-yw-i >div i{transform: translateY(-10px);transition: .6s all ease}
.i-yw-itemImg:hover .i-yw-i >div span{transform: translateY(0);opacity: 1;transition: .6s all ease}

.i-yw-itemText{text-align: center}
.i-yw-itemText h4{ margin-top: 22px; font-size: 16px;color: #1c1b1a;}
.i-yw-itemText a{display: block;margin-top: 16px;color: #666}
.i-yw-itemText a:hover{display: block;margin-top: 16px;color: #3da4ef}

.n-banner{position: relative;
    padding-top: 18.12%;background-size: cover;background-position: center;background-repeat: no-repeat}

.n-banner .g_w{position: absolute;left: 50%;bottom: 0;transform: translateX(-50%);padding: 0 50px;}
.n-nav {display: flex;justify-content: space-between; align-items: center; height: 50px;background: rgba(255,255,255,.75)}
.n-navL{display: flex}
.n-navL .group{ display: flex; align-items: center;}
.n-navL span{ position: relative; display: block; width: 170px; height: 100%;line-height: 50px ; text-align: center; background: #53a6fd;color: #fff}
.n-navL span:after{content: '';position: absolute;left: 100%;top: 50%;transform: translateY(-50%);width: 8px;height: 11px;background: url("../images/i-1.png")}
.n-navL a{display: block;padding: 0 18px; height: 100%;line-height: 50px;text-align: center;color: #333333}
.n-navL a.active{font-weight: 600}

.n-navR{color: #666;padding-right: 22px;}
.n-navR a{color: #666}
.n-navR i{color: #666}
.fw1-list{overflow: hidden;background: #fff;padding:  18px;}
.fw1-list .n_item_h1:nth-child(1){margin-top: 0}

.about1{display: flex;justify-content: space-between}
.about1-l{width: calc(100% - 325px);padding-right: 50px;}
.about1-l h4{color: #333;font-size: 16px;}
.about1-l p{color: #666;font-size: 14px;line-height: 1.8em;margin-top: 24px;}
.about1-r{width: 325px; min-width: 325px; height: 321px;background: url("../images/about1-1.jpg") no-repeat;background-size: 100% 100%;}
.about1-r a{display: block;height: 50%}

.about3-list{display: flex;flex-wrap: wrap}
.about3-item{ margin-top: 12px; padding: 8px;width: 230px;margin-right: 10px;border: 1px solid #ccc}
.about3-list .about3-item:nth-child(5n){margin-right: 0}
.about3-item-img{position: relative;height: 290px;width: 100%}
.about3-item-img.honor-img{height: 145px}
.about3-item-img img{position: absolute; left: 50%;top: 50%;transform: translate(-50% ,-50%);max-width: 100%;max-height: 100%;width: auto;height: auto}

.about3-item-info{position: absolute; left: 50%;top: 50%;transform: translate(-50% ,-50%); opacity: 0;transition: .4s all ease;
   display: flex;align-items: center;justify-content: center; width: 100%;height: 100%;background: rgba(2,58,140,.78)}

.about3-item-info span{width: 34px; height: 34px; margin: 0 auto; transform: translateY(-8px);
    background: url("../images/sele.png") no-repeat;background-size: 100% 100%;display: block}
.about3-item-info p{color: #fff;margin-top: 24px;text-align: center;transform: translateY(8px);}
.about3-item-text{height: auto; padding: 8px 0; color: #333;font-size: 15px;text-align: center;overflow: auto;text-overflow: initial;white-space: initial;}

.about3-item:hover .about3-item-info{opacity: 1;transition: .4s all ease}
.about3-item:hover .about3-item-info p{transform: translateY(0);transition: .4s all ease}
.about3-item:hover .about3-item-info span{transform: translateY(0);transition: .4s all ease}

.case1-list .about3-item{width: 388px;margin-right: 16px}
.case1-list .about3-item:nth-child(5n){margin-right: 16px}
.case1-list .about3-item:nth-child(3n){margin-right: 0}
.case1-list .about3-item-img{height: 221px;}
.case1-list .about3-item-info span{ width: 51px;height: 33px; background: url("../images/eyes.png") no-repeat;background-size: 100% 100%;}


.sl2-list .about3-item{width: 228px;margin-right: 14px}
.sl2-list .about3-item:nth-child(5n){margin-right: 0}
.sl2-list .about3-item-img{height: 300px;}
.sl2-list .about3-item-info{width: 114px;height: 114px;border-radius: 50%}
.sl2-list .about3-item-info p{margin-top: 10px;}

.sl1-list .panel-body p{color: #666}


.sl3-list{display: flex;flex-wrap: wrap}
.zy-zl-item{ width: 590px; position: relative;height: 182px; background: #ffffff;padding: 26px 14px; margin-right: 18px; margin-top: 18px;
    display: flex;align-items: center}
.zy-zl-item:nth-child(2n){margin-right: 0}
.zy-zl-itemText{width: 100%;padding-left: 140px;padding-right: 140px;}
.zy-zl-itemImg,.zy-zl-itemBtn{width: 120px; text-align: center; position: absolute;top: 50%;transform: translateY(-50%)}
.zy-zl-itemBtn{right: 0}
.zy-zl-itemText h4{font-size: 16px;color: #333;line-height: 2rem;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.zy-zl-itemText p{font-size: 14px;color: #666;margin-top: 10px;height: 40px;overflow: hidden}

.zy-zl-itemBtn i{color:#101010;font-size: 30px; }
.zy-zl-itemBtn p{color:#a8a8a8; }

.zy-zl-itemBtn:hover i{color: #d10413}
.zy-zl-itemBtn:hover p{color: #d10413}

.contact1{display: flex;align-items: stretch}
.contact1-r{min-width: 824px;width: 824px;}
.contact1-l{ min-width: 376px; width: 376px; padding:10px 38px;display: flex;align-items: center;background: #184b95}
.contact1-l p{margin-top: 12px;font-size: 18px; color: #fff}
.contact1-l-top{border-bottom: 2px dashed #fff;padding-bottom: 20px;}
.contact1-r img{max-width: initial}

.contact2{display: flex;}
.contact2-l{width: 837px;}
.contact2-r{margin-left: 54px;}
.contact2-l .n-panel .panel-title > a h5{padding-right: 30px}
.contact2-l .n-panel .panel-title > a >div{width: 30px;}
.contact2-l .n-panel .panel-title > a h5>span{width: 20%;text-align: center}
.contact2-info{width: 309px; padding: 28px; border: 10px solid #ededed}
.contact2-info img{margin-top: 20px}
.contact2-info div{margin-top: 24px}

.search{

    margin-top: 14px;


}
.searchBox{display: flex; align-items: center; gap: 20px;}
.searchBox h3{color: #333;font-size: 18px; flex-shrink: 0;}
/* .searchBox >div{margin-top: 8px} */
.year ,.month{width: 352px;height: 46px; border: 1px solid #ccc}
.searchText{width: 444px;height: 46px; border: 1px solid #ccc; position: relative;}
.searchBox >div >select,.searchText input{width: 100%;height: 100%; padding-left: 20px; border: 0;}
.searchText input{padding-right: 44px;}
/*.searchText input{padding-right: 44px; background: url("../images/search.jpg") no-repeat; background-size: 100% 100%;}*/
.searchText > div{ height: 100%;}
.searchText > div input{ height: 100% !important;}
.searchText > div button.search-btn{ position: absolute; right:0px; top:0px; height:44px; width:44px; display: flex; align-items: center; justify-content: center; background:#2379d2; border: none; padding: 0;}
.searchText > div button.search-btn i{ font-size: 24px; color:#fff;}
.searchBtn{ width: 100%; height: 46px;}
/*.searchBtn button{width: 100%;height: 100%; border: 0; font-size: 18px;letter-spacing:10px;text-align: center; color:#fff; background: #00742f}*/
/*.searchBtn button:hover{ color:#00742f; border:1px solid #00742f;background: rgba(0,0,0,0)}*/

.searchBtn input{width: 100%;height: 100%;  border: 0; font-size: 18px;letter-spacing:10px;text-align: center; color:#fff; }
.searchBtn input:hover{ color:#00742f; border:1px solid #00742f;background: rgba(0,0,0,0)}

.news1-list .n_item_h1Img{width: 483px;}
.news1-list .n_item_h1Bg{padding-top: 53%;}
.news1-list .n_item_h1{height: 256px;}
.news1-list .n_item_h1Info{    padding: 30px 0px 0px 510px;}
.news1-list .n_item_h1Info h4:after{display: none}

.news1-list .n_item_h2{padding: 14px 20px 14px 20px;background: #fff;border: 0;margin-top: 18px;}
.news1-list .n_item_h2Time > div{border: 0;color: #53a6fd}
.news1-list .n_item_h2Time > div h2{border: 0;color: #53a6fd}
.news1-list .n_item_h2Time > div p{border: 0;color: #53a6fd}

.news1-list .n_item_h2Text{padding: 0 14px 0 54px}
.news1-list .n_item_h2Text p{color: #666}
.news1-list .n_item_h2Text span{color: #666;margin-top: 20px;display: block;opacity: .6}
.news1-list .n_item_h2Text span:hover{color: #2049bf;opacity: 1}

.news-d{display: flex;background: #fff;padding: 32px 0;}
.news-d-l{padding: 0 30px;width: 865px;}
.news-d-l-title{padding-bottom: 18px;border-bottom: 1px solid #ccc}
.news-d-l-title h4{font-size: 18px; color: #333}
.news-d-l-i{ margin-top: 10px; color: #666}
.news-d-l-i span{margin-right: 10px;}
.news-d-l-contente p{ color: #666}
.news-d-r{width: 304px;}
.news-d-back{width: 100%;}
.news-d-back a{display: flex;justify-content: space-between;align-items: center;height: 50px;line-height: 50px;color: #fff;padding: 0 22px;background: #53a6fd}
.news-d-r-list{ margin-top: 36px; padding: 4px 20px 24px 20px;border: 1px solid #ccc;}
.news-d-r-list-top{margin-top: 24px; color: #333;font-size: 16px;padding-bottom: 14px;border-bottom: 2px dashed #ccc}
.news-d-r-list-info{margin-top: 10px}
.news-d-r-list-info h4{font-size: 16px;color: #333}
.news-d-r-list-info p{ height: 56px;overflow: hidden; font-size: 16px;color: #666;margin-top: 14px;line-height: 1.8em}
.news-d-r-list-bottom{ margin-top: 40px; display: flex;justify-content: space-between;color: #666}
.news-d-r-list-bottom i{margin-right: 10px}
.news-d-r-list-bottom > div:nth-child(2){width: 116px;height: 30px;border-radius: 30px;border: 1px solid #ccc;line-height: 30px; text-align: center}
.news-d-r-list-info:hover h4{color: #2049df }
.news-d-r-list-info:hover p{color: #2049df }
.news-d-r-list-bottom > div:nth-child(2):hover{border-color: #2049df;color: #2049bf}

.news3-list{display: flex;flex-wrap: wrap}
.news3-list .about3-item{width: 382px; padding: 0;margin-right: 26px}
.news3-list .about3-item:nth-child(3n){margin-right: 0}
.news3-list .about3-item-img{height: 216px;}
.news3-list .about3-item-info span{background-image: url("../images/play.png")}
.news3-list .about3-item-text{height: 56px;line-height: 56px;text-align: left;padding: 0 10px;}
.news3-list .about3-item-info{background: rgba(0,0,0,.4)}
/*@media (min-  width:1440px)and (max-width: 1660px){*/

/*}*/
/*@media (min-width:1200px) and (max-width:1440px){*/

/*}*/

/*@media  (max-width:1300px){*/

/*}*/

@media  (max-width:1200px){
    .n-box .g_w{padding: 0}
    .i-box .g_w{padding: 20px}
    .i-item1{flex-direction: column}
    .i-dt{width: 100%}
    .i-js{width: 100%;min-width: auto;padding-left: 0;margin-top: 30px}
    .i-dt-content{flex-direction: column}
    .i-dt-l{width: 100%}
    .i-dt-r{width: 100%;padding-left: 0;margin-top: 20px}
    .i-yw-list{flex-wrap: wrap}
    .i-yw-item{width: 48%;margin-right: 4%;margin-bottom: 20px}
    .i-yw-item:nth-child(4){margin-right: 4%}
    .i-yw-item:nth-child(2n){margin-right: 0}

    .n-navL span{
        width: auto;
        padding: 0 15px;
        white-space: nowrap;
    }
    .n-navL a{white-space: nowrap;}
    .n-navR{ display: none;}
}

@media  (max-width:767px){
    .i-banner-text{left: 10%;}
    .i-banner-text h1{font-size: 24px;-webkit-text-stroke: 1px #fff;}
    .i-box .g_w{padding: 10px}
    .i-title{flex-wrap: wrap}
    .i-title>span{width: 100%;margin: 10px 0}
    .i-dt-lText h4{font-size: 14px}
    .i-yw-list{ gap: 10px}
    .i-yw-item{width: 48%;margin-right: 0}
    .i-yw-itemImg{height: 120px}
    .i-yw-itemBg{height: 100%; width: 100%;}
    .fixed-left{display: none}
    .about1{flex-direction: column}
    .about1-l{width: 100%;padding-right: 0}
    .about1-r{width: 50%;min-width: auto;height: auto;margin-top: 20px; padding-top: 49.38%;}
    .about3-list{justify-content: center}
    .about3-item{width: 100%;margin-right: 0}
    .case1-list .about3-item{width: 100%;margin-right: 0}
    .sl2-list .about3-item{width: 100%;margin-right: 0}
    .zy-zl-item{width: 100%;margin-right: 0;flex-direction: column}
    .zy-zl-itemText{padding: 20px 0;text-align: center}
    .zy-zl-itemImg,.zy-zl-itemBtn{position: relative;top: auto;left: auto;transform: none;width: 100%}
    .zy-zl-itemBtn{margin-top: 10px}
    .contact1{flex-direction: column}
    .contact1-r{width: 100%;min-width: auto}
    .contact1-l{width: 100%;min-width: auto}
    .contact2{flex-direction: column}
    .contact2-l{width: 100%}
    .contact2-r{margin-left: 0;margin-top: 20px}
    .news1-list .n_item_h1{height: auto;flex-direction: column}
    .news1-list .n_item_h1Img{width: 100%}
    .news1-list .n_item_h1Info{padding: 20px 0 0 0}
    .news-d{flex-direction: column; padding: 32px 15px;}
    .news-d-l{width: 100%;padding: 0}
    .news-d-r{width: 100%;margin-top: 20px; display: none;}
    .news3-list .about3-item{width: 100%;margin-right: 0}
    .searchBox{flex-direction: column}
    .year ,.month{width: 100%;margin-right: 0;}
    .searchText{width: 100%}
    .n-item-h2{flex-direction: column;align-items: flex-start}
    .n-item-h2Time{width: 100%;border-right: none;border-bottom: 1px solid #ccc;margin-bottom: 10px}
    .n-item-h2Text{width: 100%;padding: 0}
    .n-panel .panel-body{padding: 15px;}
    .n-banner{ padding-top: 40%;}

    .n-navL{width: 100%;}
    .n-navL .group{ overflow: scroll; scroll-snap-type: x mandatory; flex: 1; padding-right: 15px;}
    .n-navL a{margin-left: 5%; padding: 0;}

    .news1-list .n_item_h2Text{width: 100%; padding: 0;}
    .n_item_h2Time{
        display: none;
    }
    .n_item_h1Info p{ height: auto;}
    .searchBox{ gap: 10px;}
    .searchBox h3{ color: #333;}
    .searchText, .year, .month{ height: 42px;}
    .searchText > div button.search-btn{ height: 40px;}
    .contact2-info{width: 100%;}
    .about3-item-info.honor-img{ height: 280px;}
}
/*@media (min-width:924px) and (max-width:1220px){*/


/*}*/
/*@media (max-width:924px){*/

/*}*/
/*@media (min-width:767px) and (max-width:992px){*/

/*}*/
/*@media (max-width:767px){*/


/*}*/


/*@media (max-width:480px){*/

    /*.nav-tabs > li{width: 49%;margin-top: 10px;}*/
/*}*/
@media (max-width: 1220px) {
    .n-banner .g_w{padding: 0}
}